@charset "utf-8";

.cont_img .photo_bg {
  background-image: url(../images/cont_img.jpg);
}

.cont .container {
  width: 1040px;
  margin: auto;
  text-align: left;
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 100px;
}

.cont .primary article {
  padding-top: 0;
  padding-bottom: 0;
}

.cont .primary .inner {
  width: 100%;
}

.primary {
  /*カラム落ち防止（※セカンダリーの高さに合わせて要調整）*/
  min-height: 300px;
  width: 760px;
  float: left;
}

.primary h1 {
  font-size: 16px;
  font-weight: bold;
  padding: 14px 0;
  padding-left: 10px;
  margin-bottom: 30px;
  border-left: 8px solid #606060;
}

.wrapper02 .root {
  padding: 40px 20px 10px 20px;
}


@media only screen and (max-width: 768px) {
  .cont .container {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 0;
  }

  .cont .primary .inner {}

  .primary {
    /*カラム落ち防止（※セカンダリーの高さに合わせて要調整）*/
    min-height: 100%;
    width: 90.625%;
    margin: auto;
    float: none;
  }

  .primary h1 {
    font-size: 16px;
    margin-bottom: 20px;
    padding: 10px 0 10px 8px;
  }
}

/*===========================
news(blog)
============================*/
#news .flex {
  grid-gap: 60px 40px;
  align-items: flex-start;
}

#news .box {
  width: 360px;
}

#news .box:hover {
  opacity: 0.8;
}

#news a {
  display: block;
}

#news ul.detail {
  display: flex;
  justify-content: flex-start;
}

#news ul.detail li.date,
#news ul.detail li.cat {
  height: 25px;
  line-height: 25px;
}

#news ul.detail li.date {
  margin-right: 25px;
  font-weight: 600;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.04em;
}

#news ul.detail li.cat,
#news ul.detail li a {
  display: block;
  background: #dd5d2d;
  font-size: 13px;
  text-align: center;
  color: #fff;
  padding: 0;
  width: 85px;
  border-radius: 2px;
  margin-right: 5px;
}

#news ul.detail li.sales,
#news ul.detail li a.sales {
  background: #dd5d2d;
}

#news ul.detail li.rental,
#news ul.detail li a.rental {
  background: #0a6973;
}

#news ul.detail li.news,
#news ul.detail li a.news {
  background: #1ba5d2;
}

#news ul.detail li.other,
#news ul.detail li a.other {
  background: #999;
}

.entryList_single ul.detail {
  margin-bottom: 20px;
}

#news .box h3.title {
  padding: 0;
  margin: 25px 0 15px 0;
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0.04em;
  color: #222;
  border: none;
}

#news .box .photo {
  width: 100%;
  height: 240px;
  overflow: hidden;
  border-radius: 3px;
  margin-bottom: 30px;
}

#news .box .photo .img {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  transition: .5s ease;
}

#news .box:hover .photo .img {
  transform: scale(1.1, 1.1);
}

.box .text {
  width: 100%;
}

#news .box .text p {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.04em;
}

#news .box .text p.more {
  margin-top: 30px;
  display: block;
  font-size: 20px;
  font-weight: 700;
  text-align: right;
  color: #0a6973;
  position: relative;
  padding-right: 70px;
  transition: all 0.4s ease;
}

#news .box .text .more::before,
#news .box .text .more::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: all 0.4s ease;
}


#news .box .text .more::before {
  width: 50px;
  height: 50px;
  border-radius: 3px;
  background-color: #0a6973;
}

#news .box:hover .text p.more {
  color: #dd5d2d;
}

#news .box:hover .text .more::before {
  background-color: #dd5d2d;
}

#news .box .text .more::after {
  content: '\f105';
  font-size: 14px;
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  color: #fff;
  top: 20%;
  right: 20px;
}

#news .pagination .nav-links {
  margin-bottom: 0;
}

/*single  目次  投稿記事の装飾*/

.entryBody_single #toc_container {
  margin: 50px auto 0;
  padding: 10px 20px !important;
  max-width: 450px;
  width: 100%;
}

.entryBody_single #toc_container p.toc_title {
  font-weight: bold;
  font-size: 15px;
}

.entryBody_single .toc_list li::before {
  display: none;
}

.entryBody_single .toc_list a {
  font-weight: normal;
  color: #0a6973;
}

.entryBody_single .toc_list a::after,
.entryBody_single .toc_list a::before {
  display: none;
}

.entryBody_single .toc_list {
  margin: 10px 0;
  padding: 0;
}

.entryBody_single .toc_list li {
  padding: 0;
  margin-top: 10px;
}

/*single  投稿記事の装飾*/

.wp-singular #news ul.detail li.cat {
  width: 100%;
  background-color: transparent;
  display: flex;
}

.wp-singular .root {
  margin-top: 60px;
}

.wp-singular .root li:nth-of-type(2) a,
.archive .root li:nth-of-type(2) a {
  color: #999;
}

.entryBody_single p {
  margin-bottom: 20px;
}

.wp-block-image {
  margin: 20px 0;
}

.wp-block-image img {
  display: block;
  max-width: 100%;
  width: auto;
}

.entryBody_single img.size-full {
  display: block;
  width: 100%;
  height: auto;
  padding: 20px 0;
}

.entryBody_single img.size-large {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}


.entryBody_single img.size-medium {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single img.size-thumbnail {
  display: block;
  width: auto;
  height: auto;
  padding: 20px 0;
  margin: auto;
}

.entryBody_single h2 {
  border: 0;
  background: none;
  font-weight: 600;
  font-size: 22px;
  line-height: 1.7;
  padding: 15px 10px;
  border-bottom: 1px solid #dd5d2d;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h3 {
  border: 0;
  font-weight: 600;
  font-size: 18px;
  background-color: #f4f4f4;
  color: #222;
  padding: 8px 15px;
  border-radius: 3px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.entryBody_single h4 {
  font-weight: 600;
  font-size: 17px;
  padding: 4px 10px;
  border-left: 4px solid #dd5d2d;
  margin-top: 40px;
  margin-bottom: 30px;
}

.entryBody_single a {
  font-weight: 600;
  color: #0a6973;
  text-decoration: underline;
}

.entryBody_single a::after {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.entryBody_single ul {
  margin: 10px 0;
  padding: 0 10px;
}

.entryBody_single ul li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ul li::before {
  display: block;
  content: '';
  position: absolute;
  top: 9px;
  left: 1px;
  width: 5px;
  height: 5px;
  background: #0a6973;
  border-radius: 50%;
}

.entryBody_single ol {
  margin: 20px 0;
  counter-reset: no;
  padding: 0 10px;
}

.entryBody_single ol li {
  position: relative;
  padding: 0 0 0 25px;
  margin-top: 10px;
}

.entryBody_single ol li::before {
  counter-increment: no;
  content: counter(no) ".";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 600;
}

.entryBody_single .normal_box {
  border: 1px solid #0a6973;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .normal_color_box {
  border: 1px solid #0a6973;
  background-color: #f4f4f4;
  font-size: 14px;
  padding: 15px;
  margin: 20px 0;
}

.entryBody_single .title_box {
  border: 1px solid #0a6973;
  padding: 0 30px 15px 30px;
  margin: 50px 0 30px;
}

.entryBody_single .title_box dt {
  display: inline-block;
  background: #fff;
  color: #0a6973;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  top: -11px;
  left: 2px;
}

.entryBody_single .bold {
  font-weight: 600;
}

.entryBody_single .bold_red {
  font-weight: 600;
  color: #e63535;
}

.entryBody_single .maker_yellow {
  background: linear-gradient(transparent 60%, #fff95c 60%);
}

.entryBody_single .under_line_red {
  border-bottom: 1px solid #e63535;
}

.entryBody_single .blog_table {
  overflow: auto;
  white-space: nowrap;
  margin: 20px 0;
}

.entryBody_single .blog_table table {
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #0a6973;
  border-collapse: collapse;
  max-width: 100% !important;
  word-break: break-all;
}

.entryBody_single .blog_table table tr {
  border-bottom: 1px solid #0a6973;
}

.entryBody_single .blog_table table tr:last-child {
  border-bottom: 0;
}

.entryBody_single .blog_table table tr th {
  background-color: #0a6973;
  color: #fff;
}

.entryBody_single .blog_table table tr th,
.entryBody_single .blog_table table tr td {
  border-right: 1px solid #0a6973;
  padding: 10px 20px;
  text-align: center;
}

.entryBody_single .blog_table table tr td:last-of-type {
  border-right: 0;
}

.entryBody_single .blog_table table li {
  text-align: left;
}

.entryBody_single .blogTOcontact {
  text-align: center;
  margin: 30px auto;
  width: 350px;
}

.entryBody_single .blogTOcontact a {
  display: block;
  width: 100%;
  padding: 15px 0;
  background: #0a6973;
  font-weight: 600;
  color: #fff;
  border-radius: 3px;
  text-decoration: unset;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, .06);
}

.entryBody_single .blogTOcontact a::after {
  display: none;
}

/*single  投稿記事の装飾 end*/

@media only screen and (max-width: 768px) {
  #news .box {
    width: 100%;
  }

  #news .box h3.title {
    margin-top: 15px;
  }

  #news .box .photo {
    margin-bottom: 15px;
  }

  #news .box .photo .img {
    width: 100%;
  }

  #news .box .text {
    float: none;
    width: 100%;
  }

  #news .box .text p.more {
    margin-top: 20px;
    font-size: 16px;
    padding-right: 55px;
  }

  #news .box .text .more::before {
    width: 40px;
    height: 40px;
  }

  #news .box .text .more::after {
    top: 2px;
    right: 15px;
  }

  /*single  投稿記事の装飾*/

  .entryBody_single h2 {
    padding: 10px 0;
    font-size: 15px;
    margin-top: 50px;
    margin-bottom: 20px;
    text-align: left;
  }

  .entryBody_single h3 {
    font-size: 15px;
    margin-top: 50px;
    margin-bottom: 20px;
  }

  .entryBody_single h4 {
    font-weight: 600;
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .entryBody_single .blogTOcontact,
  .entryBody_single .blogTOcontact02 {
    width: 100%;
  }

  .entryBody_single .blogTOcontact a,
  .entryBody_single .blogTOcontact02 a {
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
  }

  /*single  投稿記事の装飾 end*/
}

/*===========================
404
============================*/

.error404 .cont_img {
  height: 150px;
}

.error {
  text-align: center;
}

.error_title {
  font-size: 50px;
  font-weight: bold;
  color: #999;
  border-top: 1px solid #f4f4f4;
  border-bottom: 1px solid #f4f4f4;
  margin-bottom: 30px;
}

.error a {
  display: block;
  padding: 15px 0;
  background-color: #0a6973;
  width: 350px;
  margin: 30px auto 0;
  font-weight: 700;
  color: #fff;
  border-radius: 3px;
}


@media only screen and (max-width: 768px) {
  .error404 .cont_img {
    height: 90px;
  }

  .error404 .root {
    margin-top: 60px;
  }

  .error_title {
    font-size: 22px;
  }

  .error a {
    width: 100%;
  }
}

/*===========================
ページャー
============================*/

.pagination {
  background: none;
}

.pagination .screen-reader-text {
  display: none;
}

.pagination .nav-links {
  display: flex;
  -js-display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  margin: 60px 0;
}

.pagination .nav-links .page-numbers,
.pagination .nav-links .page-numbers.current,
.pagination .nav-links .prev.page-numbers,
.pagination .nav-links .next.page-numbers {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  padding: 0;
  display: block;
  border: 1px solid #0a6973;
  color: #0a6973;
  width: 42px;
  height: 42px;
  line-height: 42px;
  border-radius: 2px;
  font-family: "Cardo", serif;
}

.pagination .nav-links a:hover,
.pagination .nav-links .prev.page-numbers:hover,
.pagination .nav-links .next.page-numbers:hover {
  color: #dd5d2d;
  border-color: #dd5d2d;
}

.pagination .nav-links .page-numbers,
.pagination .nav-links .page-numbers.current {}

.pagination .nav-links .page-numbers {
  margin: 0 5px;
}

.pagination .nav-links .page-numbers.current {
  background: #0a6973;
  color: #fff;
}

.pagination .nav-links .prev.page-numbers,
.pagination .nav-links .next.page-numbers {
  margin: 0;
  position: absolute;
  left: 0;
  top: 0;
}

.pagination .nav-links .next.page-numbers {
  left: inherit;
  right: 0;
}

.pagination .nav-links .prev.page-numbers::after,
.pagination .nav-links .next.page-numbers::after {
  content: '\f105';
  display: block;
  position: absolute;
  font-size: 14px;
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  color: #0a6973;
  top: 0;
  right: 15px;
  z-index: 10;
}

.pagination .nav-links .prev.page-numbers::after {
  content: '\f104';
  font-size: 14px;
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  right: auto;
  left: 15px;
  transition: all 0.4s ease;
}

.pagination .nav-links .prev.page-numbers:hover::after,
.pagination .nav-links .next.page-numbers:hover::after {
  color: #dd5d2d;
}

.pagination .nav-links .prev.page-numbers span,
.pagination .nav-links .next.page-numbers span {
  position: absolute;
}

.pagination .nav-links .prev.page-numbers span {
  left: 65px;
}

.pagination .nav-links .next.page-numbers span {
  right: 65px;
}

.screen-reader-text {
  display: none;
}

.navigation.post-navigation {
  background: none;
  margin-top: 30px;
}

.single-post .nav-links,
.entryList_single .nav-links {
  position: relative;
  background: none;
  padding: 10px 5px;
  overflow: hidden;
  border-top: 1px solid #efefef;
  font-size: 20px;
}

.single-post .nav-links .nav-next,
.entryList_single .nav-links .nav-next {
  float: left;
  max-width: 45%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.single-post .nav-links .nav-previous,
.entryList_single .nav-links .nav-previous {
  float: right;
  max-width: 45%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.single-post .nav-links a,
.entryList_single .nav-links a {
  display: block;
  position: relative;
  line-height: 1.4;
  font-weight: 700;
  color: #0a6973;
  font-family: "Cardo", serif;
}

@media only screen and (max-width: 768px) {
  .pagination .nav-links {
    margin: 50px 0;
  }

  .pagination .nav-links .page-numbers,
  .pagination .nav-links .page-numbers.current,
  .pagination .nav-links .prev.page-numbers,
  .pagination .nav-links .next.page-numbers {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding: 0;
    display: block;
    border: 1px solid #0a6973;
    color: #0a6973;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 2px;
    font-family: "Cardo", serif;
  }

  .pagination .nav-links .page-numbers.current {
    background: #0a6973;
    color: #fff;
  }

  .pagination .nav-links .prev.page-numbers::after,
  .pagination .nav-links .next.page-numbers::after {
    font-size: 12px;
    right: 12px;
  }

  .pagination .nav-links .prev.page-numbers span {
    left: 50px;
  }

  .pagination .nav-links .next.page-numbers span {
    right: 50px;
  }
}

.return-btn a {
  background-color: #0a6973;
  display: block;
  text-align: center;
  width: 100%;
  padding: 12px 0;
  color: #fff;
  font-weight: 700;
  border-radius: 3px;
}


/*===========================
セカンダリー
============================*/

.secondary_widget {
  width: 260px;
  float: right;
}

.secondary_widget h2 {
  border: none;
  margin-bottom: 0;
  padding: 20px 0;
  font-weight: 400;
  text-align: center;
  background: #f4f4f4;
}

.secondary_widget ul li {
  border-bottom: 1px solid #efefef;
}

.secondary_widget ul li a {
  display: block;
  padding: 15px 10px;
}

.secondary_widget ul li a::before {
  content: "";
  width: 5px;
  height: 5px;
  background: #dd5d2d;
  border-radius: 1px;
  display: inline-block;
  margin-right: 20px;
}

.secondary_widget ul li.cat-item-4 a::before {
  background: #dd5d2d;
}

.secondary_widget ul li.cat-item-3 a::before {
  background: #0a6973;
}

.secondary_widget ul li.cat-item-2 a::before {
  background: #1ba5d2;
}

.secondary_widget ul li.cat-item-1 a::before {
  background: #999;
}

@media only screen and (max-width: 768px) {
  .secondary {
    margin-top: 0;
    border: none;
  }

  .secondary_widget {
    width: 100%;
    float: none;
    margin-top: 60px;
  }
}
